/* summary type name */
"Average Leaves" = "Permessi medi";

/* error message */
"Could not move items." = "Impossibile spostare gli elementi.";

/* summary type name */
"Hidden" = "Nascosto";

/* summary type name */
"Maximum" = "Massimo";

/* summary type name */
"Minimum" = "Minimo";

/* error reason */
"No items were valid for the move operation." = "Nessun elemento valido per l'operazione di spostamento.";

/* error reason */
"One of the items could not be moved." = "Impossibile spostare uno degli elementi.";

/* summary type name */
"State" = "Stato";

/* summary type name */
"Total" = "Totale";